Subject: Gentle Reminder
From: Ashwinee Latchayya <[email-masked]>
To: Gunjan Jain <[email-masked]>, Wamiq Ahmad <[email-masked]>, Ashish Semwal <[email-masked]>, Sagar Seth <[email-masked]>, Akanksha Kwatra <[email-masked]>, Harpriya Walia <[email-masked]>, Ekta VGG <[email-masked]>, Becho Davy Jaures <[email-masked]>, Nathan <[email-masked]>, Thoms Mavula <[email-masked]>, Thomas Walter Valgiusti <[email-masked]>, Mujinga Kayitula Solange <[email-masked]>
Cc: Viraat <[email-masked]>
Date: Tue, 4 Dec 2018 19:35:53 +0530 (IST)

Hi Team, 

Gentle reminder : 

    * As you all know CIAN Notes are an essential part of understanding what is going on in a case. 

    * 
Clearly explain what the customer’s issue is, what has happened so far, what the agent has investigated, what they have done and what needs to happen next in every CIAN note.If agents are following up multiple times on a case they must update the CIAN note accordingly. 

    * 
When you are writing a CIAN note after a phone call it’s important to briefly summarise what was said on the call, this is the only way other agents can know what you discussed on the phone. 

    * 
It is not necessary to send emails to customers every time you set a follow up. 

    * 
Do not send the same email to customers more than once. There is no need to repeatedly advise customers that ‘we are investigating’ or that ‘we have passed on your complaint’. This also applies to the ‘holding email’ this should not be used more than once on any case. 

    *     * When you are escalating a case to any TL you must name them in the CIAN note. You must mention if the case has been flagged to Limerick and you are awaiting an update. You also must mention if a case has been sent to another department to investigate. 

Your CIAN note should be well written; 

Example of a bad CIAN note :- 

C: Buyer - There was an issue with my tickets at the venue 

I : Checked case history ; TS: Pending Seller Payment ; When: 4 day(s), 20 hours ago ; DP; E-tickets 

A: Sent email to customer 

N: Follow up 

Example of a good CIAN note :- 

C: Buyer emailed claiming to have been refused entry at the venue 

I : Checked case history ; TS: Pending Seller Payment ; When: 4 day(s), 20 hours ago ; DP; E-tickets ; tickets have been downloaded 

A: Emailed buyer requesting proof of RAG 

N: Follow up set to check proof & call buyer 

Please note the following :- 

'C' - should include the query from the buyer/seller and not the subject line 
'I' - should include what you have investigated along with the TS / TTE / DP 
A - What action you have taken and not just 'emailed customer' (it should include what you've emailed to the buyer/seller) 
N - If you are following up ; you should mention 'WHY' (Follow up set to check proof / Follow up set to call the buyer as there was no answer / etc ) 

Last but not least, when sending emails to TL : 

    * Please remember that the correct subject line for emails is the below format. 

TID - Broker - Event name - Date - Issue 
17634656 – Broker BR - Andrea Bocelli – 01/10/2018 – Wrong Tickets 

Kind Regards, 
Ashwinee